.grecaptcha-badge{opacity:0}

/*** Services Gallery ***/
.reveal-overlay .el-item:hover .uk-overlay-primary{transition:.5s ease-out;transition-property:opacity,transform,filter;opacity:.4}
.reveal-overlay .el-item:hover{color:#fff}

/*** Legal List Styles https://davelane.nz/creating-legal-list-numbering-only-using-css ***/
#legal-list{counter-reset:section}
#legal-list h2:before{counter-increment: section;content:counter(section) ". ";margin:0 0.5rem 0 0}
#legal-list ol{counter-reset:clause;list-style:none outside none}
#legal-list ol li{counter-increment:clause;position:relative;padding:0 0 .5rem 3rem}
#legal-list ol li:before{content: counter(section) "." counters(clause, ".") ". ";position:absolute;left:0}
#legal-list ol li ol li{padding-left:4.5rem}

/*** Offcanvas ***/
#tm-dialog-mobile .uk-nav li{border-bottom:1px solid #444}
#tm-dialog-mobile .uk-nav li a{padding:1rem 0}
#tm-dialog-mobile .uk-nav-sub li{border-bottom:0}
#tm-dialog-mobile .uk-nav-sub li a{padding:.75rem 0;font-size:0.875rem}
/* align sub menu buttons */
.sub-menu-toggle{position:absolute;right:8px;top:14px}
#tm-dialog-mobile .uk-nav > .uk-parent{position:relative}

/*** tm-header-mobile ***/
.tm-header-mobile .uk-container.uk-container-expand{padding:0}
.tm-header-mobile .uk-navbar-toggle{padding:0 .75rem}

/*** Media Queries ***/
@media (max-width:580px){
	.tm-header-mobile .uk-logo{border:0}
	.uk-navbar-toggle .uk-margin-small-left{display:none}
}